.tg_temp4_0308_change .qb_team_dh4 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_arim_title h2{
    margin: inherit;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_arim_title span{
    text-align: left;
    margin: 16px 0px 0px 0px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_arim_title span{

}
.tg_temp4_0308_change .qb_team_dh4{
    position: relative;
    padding: 120px 0px;
}

.tg_temp4_0308_change .qb_team_dh4:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team4-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp4_0308_change .qb_team_dh4 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp4_0308_change .qb_team_dh4 .slick-slide{
    margin: 0px 20px;
}
.tg_temp4_0308_change .qb_team_dh4 .slick-dots {
    bottom: 0px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct {
    position: relative;
    background: rgba(246, 240, 255, 1);
    padding: 16px;
    border-radius: 20px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .wrap_figure{
    position:relative;
    border: 1px solid rgba(211, 168, 232, 0.4);
    border-radius: 20px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .wrap_figure figure{
    height: 260px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .text_widget{margin: 20px 0px 0px 0px;}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp4_0308_change.tg_ftld_dh4{
    background: #41256C;
    padding: 70px 0px 0px 0px;
}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_wrap_form_ft{padding: 30px;box-shadow: none;}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row{
    margin: 0px -50px;
}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row .col-sm-6{
    padding: 0px 50px;
}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row>.col-sm-6:nth-child(1){

    width: 52%;
}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row>.col-sm-6:nth-child(2){width: 48%;}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .tg_title_topft{
    margin: 0px 0px 30px 0px;
}
.tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .tg_textwidget{
    margin: 0px 0px 40px 0px;
}
.tg_ftld_2407 .tg_bottom_ft{
    padding: 24px 0px;
}
.tg_temp4_0308_change .qb_review_dh4 .slick-list{
    margin: 0px -12px;
}
.tg_temp4_0308_change .qb_review_dh4 .slick-slide{
    padding: 0px 12px;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_detailds{
    /* position: relative; */
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct{
    background: rgba(246, 240, 255, 1);
    border-radius: 20px;
    padding: 40px 90px;
    position: relative;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .wrap_figure{display: table;position: relative;margin: 0px auto 20px auto;}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .wrap_figure .review_bg_img{
    display: table;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    width: 90px;
    height: 90px;
    top: 8px;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .wrap_figure .review_ava_img img{
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .qb_review_info{
    margin: 0px 0px 30px 0px;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .qb_review_inside{
    text-align: center;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .text_widget .qb_review_info .review_name {
    font-size: 24px;
    line-height: 32px;
    display: table;
    font-weight: 700;
    margin: 0px auto 5px auto;
    text-align: center;
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .text_widget .qb_review_info .review_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp4_0308_change .qb_review_dh4 .slick-prev,
.tg_temp4_0308_change .qb_review_dh4 .slick-next{
    width: 60px;
    height: 60px;
    background: rgba(233, 77, 129, 1);
    border-radius: 50%;
    margin: -30px 0px 0px 0px;
}
.tg_temp4_0308_change .qb_review_dh4 .slick-prev:before,
.tg_temp4_0308_change .qb_review_dh4 .slick-next:before{width: 30px;height: 18px;line-height: 18px !important;}
.tg_temp4_0308_change .qb_review_dh4 .slick-prev:before {
    content: url(../images/tvdh-dh4-arr-left-white.png);
}

.tg_temp4_0308_change .qb_review_dh4 .slick-next:before {
    content: url(../images/tvdh-dh4-arr-right-white.png);
}
.tg_temp4_0308_change .qb_review_dh4 .qb_review_general{
    max-width: 880px;
    margin: 0px auto;
}
.tg_ftld_dh4.tg_temp4_0308_change .tg_bottom_ft{
    margin: 70px 0px 0px 0px;
}
.tg_temp4_0308_change .arim_data_ver_one {
    background: #F6F0FF;
}
.tg_temp4_0308_change .arim_data_ver_one:before{
    display: none;
}
.tg_temp4_0308_change .qb_data_general .qb_data_detailds {
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
}
.tg_temp4_0308_change .qb_data_general .qb_data_detailds .wrap_figure {
    margin: 0px 15px 0px 0px;
}
.tg_temp4_0308_change .qb_data_ct b {
    margin: 0px 0px 5px 0px;
}
.tg_temp4_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure{
    position: relative;
    width: 91px;
    height: 91px;
    border-radius: 50%;
    background: #E94D81;
}
.tg_temp4_0308_change .qb_data_general .qb_data_detailds .wrap_figure figure img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.tg_temp4_0308_change .arim_intro_ver_one .qb_intro_ct {
    display: flex;
    align-items: center;
    gap: 20px;
}

.tg_temp4_0308_change .arim_intro_ver_one .qb_intro_ct .intro_figure figure {
    position: relative;
    width: 94px;
    height: 94px;
    background: #F6F0FF;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.tg_temp4_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure img{
    height: 480px;
    object-fit: cover;
    width: 100%;
}

.tg_temp4_0308_change .arim_intro_ver_one .qb_arim_title span{
    margin: 25px 0px 0px 0px;
}

.tg_temp4_0308_change.mira_template_study_abroad_intro::before , .tg_temp4_0308_change.mira_template_study_abroad_intro::after{
    background: none;
}
.tg_temp4_0308_change .arim_data_ver_one:before{
    display: none;
}
.tg_temp4_0308_change .tg_ggmap_ft iframe{
    width: 100%;
    height: 330px;
}
.tg_temp4_0308_change .tg_ggmap_ft{
    padding: 0px 0px 80px 0px;
}
.tg_temp4_0308_change.tg_ftld_dh4 {
    padding: 0px;
}
/*END CSS CONTENT*/
@media (min-width:1025px) and (max-width:1440px){
}
@media (max-width:1024px){
}
@media (min-width:768px) and (max-width:1024px){
    .tg_temp4_0308_change .tg_ggmap_ft{
        padding: 0px 0px 30px 0px;
    }
    .tg_temp4_0308_change .arim_data_ver_one .qb_data_general {
        padding: 30px 0px;
        flex-wrap: wrap;
        justify-content: initial;
    }
    .tg_temp4_0308_change .qb_data_general .qb_data_detailds{
        width: 50%;
        margin: 0px 0px 30px 0px;
        justify-content: left;
    }
    .tg_ftld_dh4.tg_temp4_0308_change .tg_bottom_ft{
        margin: 40px 0px 0px 0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-list{
        padding:0px 0px 30px 0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-dots{
        bottom:0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-dots{
        bottom:0px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_wrap_form_ft{
        padding: 30px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .qb_review_inside{
        margin:0px 0px 30px 0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .qb_review_ct{
        padding: 30px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row{
        margin: 0px -15px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row .col-sm-6{
        padding: 0px 15px;
    }
    .tg_temp4_0308_change .qb_team_dh4{
        padding: 60px 0px;
    }
}
@media (max-width:767px){
    .tg_temp4_0308_change .tg_ggmap_ft{
        padding: 0px 0px 20px 0px;
    }
    .tg_temp4_0308_change .qb_data_general .qb_data_detailds{
        width: 100%;
    }
    .tg_ftld_dh4.tg_temp4_0308_change .tg_bottom_ft{
        margin: 0px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .tg_textwidget{
        margin:0px 0px 20px 0px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .tg_title_topft{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_top_ft .row>.col-sm-6{
        width:100% !important;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-list{
        padding: 0px 0px 30px 0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-dots{
        bottom:0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .qb_review_ct{
        padding: 20px;
    }
    .tg_ftld_2407 .tg_top_ft{

        padding: 0px;
    }
    .tg_temp4_0308_change.tg_ftld_dh4 .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .slick-dots{
        bottom: 0px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .text_widget .qb_review_info .review_name{
        font-size: 20px;
        line-height: 28px;
    }
    .tg_temp4_0308_change .qb_review_dh4 .qb_review_ct .qb_review_inside{

        font-size: 14px;

        line-height: 22px;

        margin: 0px 0px 20px 0px;
    }
    .tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .wrap_figure:before{
        top: initial;
        left: 0px;
        right: 0px;
        bottom: -15px;
        margin: 0px auto;
    }
    .tg_temp4_0308_change .qb_team_dh4 .qb_team_ct .text_widget{
        width: 100%;
    }
    .tg_temp4_0308_change .qb_team_dh4 .qb_team_ct{
        flex-direction: column;
    }
    .tg_temp4_0308_change .qb_team_dh4 .slick-list{
        padding: 20px 0px 30px 0px;
    }
    .tg_temp4_0308_change .qb_team_dh4{
        padding: 40px 0px;
    }
}
